A-A+

“Illegal offset type in isset or empty” after update composer.

2019年12月23日 服务器 暂无评论 阅读 86 次

Update plugin to dev-master:

$ composer global require fxp/composer-asset-plugin:dev-master --no-plugins

参考:https://github.com/francoispluchino/composer-asset-plugin/issues/191#issuecomment-188842380

标签:

给我留言